@import "/common/css/structure.css";
@import "/common/css/component.css";


/* index
----------------------------------------------------*/

#contents div.indexlist{
	width:636px;
	background:url(/common/img/css/sar_bg_01.gif) no-repeat left bottom;
	position:relative;
	padding-bottom:15px;
	margin-bottom:25px;
}

#contents div.indexlist li{
	width:210px;
	padding-right:3px;
	float:left;
}

#contents div.indexlist li.end{
	padding-right:0;
}

#contents div.indexlist li h3{
	padding:10px 0;
	font-weight:bold;
	font-size:110%;
	background-color:#ECC254;
	text-align:center;
}

#contents div.indexlist li div.detail{
	padding:15px 15px 25px 15px;
	width:180px;
}

#contents div.indexlist li div.detail div.image{
	margin-bottom:5px;
}

#contents div.indexlist li p.go{
	text-align:right;
	position:absolute;
	bottom:15px;
	width:191px;
}


/* sigseeing
----------------------------------------------------*/

#contents div.spot{
	margin-bottom:40px;
}

#contents div.spot div.image{
	float:right;
	width:190px;
}

#contents div.spot h5,
#contents div.spot p{
	float:left;
	width:366px;
}

#contents div.spot.noimg h5,
#contents div.spot.noimg p{
	float:none;
	width:auto;
}

#contents div.spot h5,
#contents div.spot_notice h5{
	margin-bottom:5px;
}

#contents div.spot_notice{
	padding:20px;
	background-color:#E7F0F4;
	margin-bottom:40px;
}


/* hardship
----------------------------------------------------*/

#contents div.har_block{
	padding-bottom:20px;
}

#contents div.har_block p{
	margin-bottom:25px;
}

#contents div.har_block div.photobox{
	margin-bottom:25px;
}

#contents div.har_block div.photobox p{
	margin-bottom:0;
}

#contents div.har_block div.Bp_left{
	padding-right:20px;
}

#contents table.type03 tr.one th,
#contents table.type03 tr.one td{
	padding-top:15px;
	padding-bottom:15px;
}

#contents div.sagun{
	padding:10px;
	background-color:#F0F0F0;
}

#contents div.sagun h4{
	font-weight:normal;
	margin-bottom:5px;
}

#contents div.sar_next{
	text-align:right;
	margin-top:30px;
}

#contents div.sar_next02{
	text-align:right;
	margin-top:360px;
}

/* report
----------------------------------------------------*/

#contents div.sar_block{
	background:url(/common/img/css/sar_bg_03.gif) repeat-y 0 0;
	width:636px;
	margin-bottom:30px;
}

#contents div.sar_block div.pack{
	background:url(/common/img/css/sar_bg_02.gif) no-repeat 0 0;
	width:636px;
}

#contents div.sar_block div.box{
	background:url(/common/img/css/sar_bg_04.gif) no-repeat left bottom;
	width:576px;
	padding:30px;
}

#contents div.sar_block h4 span{
	font-weight:normal;
}

#contents div.report01{
	margin-bottom:30px;
}

#contents div.report01 div.image{
	float:left;
	width:92px;
	padding:13px 0 0 20px;
}

#contents div.report01 div.detail{
	float:right;
	width:430px;
}

#contents div.report02{
	padding:20px 15px 20px 20px;
	background-color:#E7F0F4;
	margin-bottom:30px;
}

#contents div.report02 dl{
	float:left;
	width:250px;
}

#contents div.report02 dt{
	font-weight:bold;
	margin-bottom:25px;
}

#contents div.report02 dd{
	text-indent:-0.5em;
	padding-left:0.5em;
}

#contents div.report02 dd.comment{
	text-indent:0;
	padding-left:0;
	margin-top:25px;
	font-weight:bold;
}

#contents div.report02 div.image{
	float:right;
	width:290px;
}

#contents p.report03{
	padding:5px 0 5px 20px;
	background-color:#E7F0F4;
}

#contents div.sar_block table.type01{
	margin-bottom:30px;
}




